@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Montserrat&display=swap');
#main {
  background: url("../img/a_JG_river1080w.jpg")center fixed;
  background-size: cover;
}
/* Move down content because we have a fixed navbar that is 3.5rem tall */
body {
  padding-top: 3.5rem;
 background-color:rgba(162,183,189,.50);
    
}
/*this must exist, do not move it.  everything will be die and you will be sad.*/
/*tcj media queary, so if it breaks remove this part*/
h1, h2, h3, h4, h5, h6 {
  font-family: Montserrat, sans-serif;
  color: rgba(252, 251, 251, 1.00);
}
a:link {
  color: #27A613;
  text-decoration: none;
}
a:visited {
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
  color: #27A613;
}
a:active {
  text-decoration: none;
}



hr {
  height: 2.5em;
  width: 75%;
  margin: auto;
}
img {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.3), 0 6px 20px 0 rgba(0, 0, 0, 0.3);
}
.space_5 {
  margin-bottom: 500px;
}
#header_1 {
  margin-bottom: -15px;
}
.thumbnail {
  width: 250px;
  height: 250px;
}
/* learned gradient clipping from https://cssgradient.io/blog/css-gradient-text/*/
.green_gradiant {
  background: -webkit-linear-gradient(#27A613, #155421);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.btn:not(:disabled):not(.disabled) {
  cursor: grab;
}
.btn-primary {
  color: #fff;
  background: #27A613 linear-gradient(180deg, #27A613, #155421) repeat-x;
  border-color: #155421;
}
.btn-primary:hover{
  color: #fff;
  background: #155421 linear-gradient(180deg, #155421, #2cb847) repeat-x;
  border-color: #2cb847;
}
.btn-primary:focus, .btn-primary.focus {
  color: #fff;
  background: #1c730e linear-gradient(180deg, #1c730e, #1c730e) repeat-x;
  border-color: #1c730e;
  box-shadow: 0 0 0 0.2rem rgba(28, 115, 14, 0.4);
}
.btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active, .show > .btn-primary.dropdown-toggle {
  color: #fff;
  background-color: #1c730e;
  background-image: none;
  border-color: #1c730e;
}
.btn-primary:not(:disabled):not(.disabled):active:focus, .btn-primary:not(:disabled):not(.disabled).active:focus, .show > .btn-primary.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(28, 115, 14, 0.4);
}
.reverse_green {
  background: -webkit-linear-gradient(#155421, #27A613);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
#navgreenville {
  font-size: 25px;
  margin-bottom: -20px;
  margin-left: -8px;
}
.extra {
  font-weight: bold;
}
#main_nav {
  margin-bottom: -25px;
  margin-left: 20px;
}
.dropdown-menu {
  background-color: rgba(28, 28, 28, 1.00);
}
.dropdown-item:hover, .dropdown-item:focus {
  color: rgba(255, 255, 255, 0.75);
  text-decoration: none;
  background: #27A613 linear-gradient(180deg, #155421, #27A613) repeat-x;
}
.text_gradient {
  background: -webkit-linear-gradient(#155421, #27A613);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.hist p {
  color: darkslategray;
}
h1, h2, h3, h4, h5 {
  font-family: 'Montserrat', sans-serif;
  font-weight: 800;
}
.font_control {
  font-family: 'Montserrat', sans-serif;
}
#poinsette_bridge {
  background-image: url("../img/jmbt_h_1500_240pi.jpg");
  background-size: cover;
  min-height: 450px;
}
#main_color_1 {
  background-color: rgba(143, 136, 145, 1.00);
}
#daisy {
  background-image: url("../img/jbt_l_daisy_1500_240pi.jpg");
  background-size: cover;
  min-height: 450px;
}
#main_color_2 {
  background-color: rgba(105, 103, 81, .80);
}
#night_sky {
  background-image: url("../img/jmbt_night_sky.jpg");
  background-size: cover;
  min-height: 450px;
}
#main_color_3 {
  background-color: rgba(37, 33, 41, .80);
}
#mushrooms {
  background-image: url("../img/jmbt_shrooms.jpg");
  background-size: cover;
}
#main_color_4 {
  background-color: rgba(37, 42, 32, 1.00);
}
.blog_1 {
  /*!
 * Start Bootstrap - The Big Picture (https://startbootstrap.com/template/the-big-picture)
 * Copyright 2013-2020 Start Bootstrap
 * Licensed under MIT (https://github.com/StartBootstrap/startbootstrap-the-big-picture/blob/master/LICENSE)
 */
  background: url("../img/bg_graves_.jpg")center fixed;
  background-size: cover;
}
#blog_header {
  margin-bottom: -15px;
}
#blog_greenville {
  font-size: 25px;
  margin-bottom: -20px;
  margin-left: 120px;
}
.box_1 {
  background-color: rgba(113, 81, 37, 0.7);
  color: white;
  padding: 25px;
}
.blog_2 {
  /*structure */
  background: url("../img/s_cover.jpg")center fixed;
  background-size: cover;
}
.box_2 {
  background-color: rgba(103, 117, 158, 0.7);
  color: rgba(223, 222, 222, 1.00);
  padding: 25px;
}
.special_right {
  margin: 20px 0px 10px 10px;
}
.special_left {
  margin: 20px 10px 0px 20px;
}
#blog_3 {
  /*grounded*/
  background: url("../img/cover_3.jpg")center fixed;
  background-size: cover;
}
.box_3 {
  background-color: rgba(21, 25, 17, 0.7);
  color: white;
  padding: 25px;
}
#blog_4 {
  /*stroll*/
  background: url("../img/cover_4.jpg")center fixed;
  background-size: cover;
}
.box_4 {
  background-color: rgba(74, 83, 63, 0.8);
  color: white;
  padding: 25px;
}
#blog_5 {
  /*walk*/
  background: url("../img/cover_5.jpg")center fixed;
  background-size: cover;
}
.box_5 {
  background-color: rgba(224, 172, 63, 0.7);
  color: white;
  padding: 25px;
}
#blog_6 {
  /*dirty*/
  background: url("../img/cover_6.jpg")center fixed;
  background-size: cover;
}
.box_6 {
  background-color: rgba(213, 185, 104, 0.7);
  color: white;
  padding: 25px;
}
#blog_7 {
  /*candle*/
  background: url("../img/cover_7.jpg")center fixed;
  background-size: cover;
}
.box_7 {
  background-color: rgba(35, 37, 93, .5);
  color: white;
  padding: 25px;
}
#blog_8 {
  /*bright lights*/
  background: url("../img/cover_8.jpg")fixed;
  background-size: cover;
}
.box_8 {
  background-color: rgba(225, 220, 190, 0.7);
  color: white;
  padding: 25px;
}
#blog_9 {
  /*starlight*/
  background: url("../img/moon_clouds.jpg")center fixed;
  background-size: cover;
}
.box_9 {
  background-color: rgba(49, 45, 55, 0.54);
  color: white;
  padding: 25px;
}
.earle{
    backgound-color:slategray;
    color: white;
    padding: 25px;
}
aside {
  z-index: -1;
}
.about_a {
  background: rgb(176, 207, 218);
  background: linear-gradient(rgba(176, 207, 218, 1) 0%, rgba(150, 176, 208, 1) 100%);
}
.gallery {
  background: rgb(150, 176, 208);
  background: linear-gradient(rgba(150, 176, 208, 1) 0%, rgba(149, 159, 170, 1) 100%);
}
.about_b {
  background: rgb(149, 159, 170);
  background: linear-gradient(rgba(149, 159, 170, 1) 0%, rgba(125, 161, 98, 1) 100%);
}
.contact_form {
  background: rgb(125, 161, 98);
  background: linear-gradient(rgba(125, 161, 98, 1) 0%, rgba(24, 27, 36, 1) 100%);
}
/*[class*="col-"] {
	float: left;
	padding: 1em;
}*/
/* Navbar licensed under MIT (https://github.com/twbs/bootstrap/blob/main/LICENSE)

Show it is fixed to the top 

@media below came from bootstrap nav tutorials, couldnt find author  https://bootstrap-menu.com/detail-animation.html*/
@media all and (min-width: 992px) {
  .navbar .nav-item .dropdown-menu {
    display: block;
    opacity: 0;
    visibility: hidden;
    transition: .3s;
    margin-top: 0;
  }
  .navbar .nav-item:hover .nav-link {
    color: #fff;
  }
  .navbar .dropdown-menu.fade-down {
    top: 80%;
    transform: rotateX(-75deg);
    transform-origin: 0% 0%;
  }
  .navbar .dropdown-menu.fade-up {
    top: 180%;
  }
  .navbar .nav-item:hover .dropdown-menu {
    transition: .3s;
    opacity: 1;
    visibility: visible;
    top: 100%;
    transform: rotateX(0deg);
  }
}


@media screen and (max-width: 680px) {
  body {
    padding-top: 7rem;
  }
    background-image{
        max-width: 700px;
        height: auto;
    }
    
    img {
    width: 300px;
    height: auto;
  }
    
}
    
@media screen and (max-width: 400px) {
     body {
    padding-top: 6rem;
  }
    background-image{
        max-width: 400px;
        height: auto;
    }
    
  
  }
    
    
    
}
    
    
    
    
